package dev.crucifixbeta.api.events.impl;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public class AmbientOcclusionEvent {
   private static final AmbientOcclusionEvent INSTANCE = new AmbientOcclusionEvent();
   public float lightLevel = -1.0F;

   private AmbientOcclusionEvent() {
   }

   public static AmbientOcclusionEvent get() {
      INSTANCE.lightLevel = -1.0F;
      return INSTANCE;
   }
}
